#d2828035,
#d2828036 {
  padding: 0;
}
#d2828035 .l-inner,
#d2828036 .l-inner {
  max-width: 100%;
}
#gotoFitur_Unggulan .quaterniontit a {
  color: #445166;
  text-decoration: none;
}
#gotoFitur_Unggulan .quaterniontit a:hover {
  text-decoration: underline;
}
#d2828036 .ccctext .callus a {
  text-decoration: none;
}
#d2828036 .ccctext .callus a:hover {
  text-decoration: underline;
}